@media screen and (max-width: 1119px) {
.header-navigation .gotoCart {
    top:15px;
}

/* Headernavi fixieren */
.header-navigation-inner {
    height:4em;
    min-height:4em;
}

/* Logo */
.logo-stadtbaecker a img {
    max-width:90%;
    top:5px;
}
.header-logo {
    height:100px;
}
.main-navigation {
    height:50%;
    max-width:75%;
}

/* Main Navigation font-size */
.main-navigation > ul > li > a,
.main-navigation > ul > li > a.active,
.main-navigation > ul > li > a.trail,
.main-navigation > ul > li > a.forward,
.main-navigation > ul > li strong.active,
.main-navigation > ul > li sp {
    font-size:.9em;
}
}
